
Foreman - Feature #14663

Support IPv6 DNS Orchestration

04/15/2016 09:16 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: DNS   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3567

  

Description

Related issues:

Related to Foreman - Feature #2315: IPv6 Support Assigned 03/13/2013

Related to Foreman - Bug #15601: to_ip_address cannot retrieve PTR record Closed 07/07/2016

Associated revisions

Revision 041436c8 - 06/24/2016 09:21 AM - Timo Goebel

fixes #14663 - support IPv6 DNS orchestration

History

#1 - 04/15/2016 09:16 AM - Timo Goebel

- Related to Feature #2315: IPv6 Support added

#2 - 04/15/2016 09:20 AM - Timo Goebel

- Category set to DNS

#3 - 06/02/2016 11:03 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3567 added

#4 - 06/24/2016 10:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 041436c8e2eb9528a7f7c1c760621d1639100533.

#5 - 06/27/2016 08:03 AM - Dominic Cleal

- translation missing: en.field_release set to 160

#6 - 07/07/2016 07:44 AM - Dominic Cleal

- Related to Bug #15601: to_ip_address cannot retrieve PTR record added

Powered by TCPDF (www.tcpdf.org)

05/22/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/041436c8e2eb9528a7f7c1c760621d1639100533
http://www.tcpdf.org

